---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libjnistress001.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter001_jnistress, symObjAddr: 0x0, symBinAddr: 0x233C, symSize: 0xB10 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter001_jnistress, symObjAddr: 0x0, symBinAddr: 0x233C, symSize: 0xB10 }
  - { offsetInCU: 0x58, offset: 0x58, size: 0x8, addend: 0x0, symName: __ZZ39Java_nsk_stress_jni_JNIter001_jnistressE7element, symObjAddr: 0x103C0, symBinAddr: 0x8048, symSize: 0x0 }
  - { offsetInCU: 0x6D, offset: 0x6D, size: 0x8, addend: 0x0, symName: __ZZ39Java_nsk_stress_jni_JNIter001_jnistressE6allocs, symObjAddr: 0x103C8, symBinAddr: 0x8050, symSize: 0x0 }
  - { offsetInCU: 0x82, offset: 0x82, size: 0x8, addend: 0x0, symName: __ZZ39Java_nsk_stress_jni_JNIter001_jnistressE7strsize, symObjAddr: 0x103D0, symBinAddr: 0x8058, symSize: 0x0 }
  - { offsetInCU: 0x97, offset: 0x97, size: 0x8, addend: 0x0, symName: __ZZ39Java_nsk_stress_jni_JNIter001_jnistressE8compared, symObjAddr: 0x103D8, symBinAddr: 0x8060, symSize: 0x0 }
  - { offsetInCU: 0xB50, offset: 0xB50, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter001_jnistress1, symObjAddr: 0xB40, symBinAddr: 0x2E7C, symSize: 0xE04 }
  - { offsetInCU: 0xB75, offset: 0xB75, size: 0x8, addend: 0x0, symName: __ZZ40Java_nsk_stress_jni_JNIter001_jnistress1E9javachars, symObjAddr: 0x103E0, symBinAddr: 0x8068, symSize: 0x0 }
  - { offsetInCU: 0xB8A, offset: 0xB8A, size: 0x8, addend: 0x0, symName: __ZZ40Java_nsk_stress_jni_JNIter001_jnistress1E5index, symObjAddr: 0x103E8, symBinAddr: 0x8070, symSize: 0x0 }
  - { offsetInCU: 0xB9F, offset: 0xB9F, size: 0x8, addend: 0x0, symName: __ZZ40Java_nsk_stress_jni_JNIter001_jnistress1E3len, symObjAddr: 0x103F0, symBinAddr: 0x8078, symSize: 0x0 }
  - { offsetInCU: 0xBB4, offset: 0xBB4, size: 0x8, addend: 0x0, symName: __ZZ40Java_nsk_stress_jni_JNIter001_jnistress1E5equal, symObjAddr: 0x103F8, symBinAddr: 0x8080, symSize: 0x0 }
  - { offsetInCU: 0x6294, offset: 0x6294, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_20CallStaticVoidMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0xB10, symBinAddr: 0x2E4C, symSize: 0x30 }
...
